skip to Main Content

È capitato in diversi frangenti che, a seguito dell’upgrade automatico dalla versione 3.1.14 alla 3.1.15, Thunderbird non si avviasse più su client Windows, generando un messaggio d’errore legato alla libreria JS3250.DLL.

Il problema è legato al fatto che alcuni antivirus rilevano il file come potenziale minaccia e lo rimuovono.

L’attuale workaround è un downgrade alla versione 3.1.14, scaricabile da qui:

http://releases.mozilla.org/pub/mozilla.org/thunderbird/releases/3.1.14/win32/it/

 

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Back To Top